.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fd6ff241-a6fd-4a25-1c68-1fd864b7dd11 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39f711ad-86e6-d872-99fa-c263fd39ce91 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ff6bfb7-c837-558b-c789-7abd594cc09b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b4367faa-34ee-1bde-df25-3c2cc1847c04 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fe17e34-b73e-4800-59ba-7b290d479ef7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-600e0b3a-de1b-d27c-e673-7319ff2187cb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be4426d1-94dc-14f4-0669-6824e00134bc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98fed925-72ce-7afe-b596-a50761750c75 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2c95a3d-32c3-e29b-6477-98fc68648f55 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75fcb214-92c2-b041-ab53-6d235b2f6515 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-137c621a-8280-3a2d-a95c-e53fe33766ee {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4add6c2b-e027-41b5-b7f2-f84526346cf6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cdf3547c-7c40-df65-bd18-6eff2278c1c9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38620471-a747-1154-0a71-22605fa5da69 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-01463329-2340-0da6-8b43-44d5a09cff6c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-17fe8100-c7ae-d2e3-0900-ba61902b964a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f2178c81-f37f-3562-7cd1-3a0554dd6087 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6a1a141-99a7-739a-6afc-90b68b50aca0 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-742a7884-fd90-f29a-12b8-2d091b43f3ff {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d05cf0d7-b74e-4887-d196-88cb8f679179 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e61a4aa9-1248-cd0c-83dd-196547e02282 {
margin-bottom: var(--spacer-3,1rem) !important;
}
